/* inline-stripe-data */
#el-0145.master.item-box    {
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 114px;
} 
 #el-0145.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0001.master.item-box    {
	padding-top: 40px;
	padding-bottom: 20px;
	min-height: 636px;
} 
 #el-0001.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0105.master.item-box    {
	padding-top: 40px;
	padding-bottom: 30px;
	min-height: 636px;
} 
 #el-0105.item-box > .item-wrapper    {
	max-width: 1000px;
}

/* inline-stripe-data */
#el-0141.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 823px;
} 
 #el-0141.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0128.master.item-box    {
	padding-top: 0px;
	padding-bottom: 30px;
} 
 #el-0128.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0095.master.item-box    {
	padding-bottom: 0px;
	min-height: 922px;
} 
 #el-0095.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0139.master.item-box    {
	padding-top: 30px;
	padding-bottom: 25px;
}
 
 #el-0127.master.item-box    {
	padding-top: 35px;
	padding-bottom: 0px;
}
 
 #el-0143.master.item-box    {
	padding-top: 50px;
	padding-bottom: 50px;
} 
 #el-0143.item-box > .item-wrapper    {
	max-width: 1000px;
}
